'This value should be false.': 'Значення повинно бути Ні.'
'This value should be true.': 'Значення повинно бути Так.'
'This value should be of type {{ type }}.': 'Тип значення повинен бути {{ type }}.'
'This value should be blank.': 'Значення повинно бути пустим.'
'The value you selected is not a valid choice.': 'Обране вами значення недопустиме.'
'You must select at least {{ limit }} choice.|You must select at least {{ limit }} choices.': 'Ви повинні обрати хоча б {{ limit }} варіант.|Ви повинні обрати хоча б {{ limit }} варіанти.|Ви повинні обрати хоча б {{ limit }} варіантів.'
'You must select at most {{ limit }} choice.|You must select at most {{ limit }} choices.': 'Ви повинні обрати не більше ніж {{ limit }} варіантів.'
'One or more of the given values is invalid.': 'Одне або кілька заданих значень є недопустимі.'
'This field was not expected.': 'Це поле не очікується.'
'This field is missing.': 'Це поле не вистачає.'
'This value is not a valid date.': 'Дане значення не є вірною датою.'
'This value is not a valid datetime.': 'Дане значення дати та часу недопустиме.'
'This value is not a valid email address.': 'Значення адреси электронної пошти недопустиме.'
'The file could not be found.': 'Файл не знайдено.'
'The file is not readable.': 'Файл не читається.'
'The file is too large ({{ size }} {{ suffix }}). Allowed maximum size is {{ limit }} {{ suffix }}.': 'Файл занадто великий ({{ size }} {{ suffix }}). Дозволений максимальний розмір {{ limit }} {{ suffix }}.'
'The mime type of the file is invalid ({{ type }}). Allowed mime types are {{ types }}.': 'MIME-тип файлу недопустимий ({{ type }}). Допустимі MIME-типи файлів {{ types }}.'
'This value should be {{ limit }} or less.': 'Значення повинно бути {{ limit }} або менше.'
'This value is too long. It should have {{ limit }} character or less.|This value is too long. It should have {{ limit }} characters or less.': 'Значення занадто довге. Повинно бути рівне {{ limit }} символу або менше.|Значення занадто довге. Повинно бути рівне {{ limit }} символам або менше.|Значення занадто довге. Повинно бути рівне {{ limit }} символам або менше.'
'This value should be {{ limit }} or more.': 'Значення повинно бути {{ limit }} або більше.'
'This value is too short. It should have {{ limit }} character or more.|This value is too short. It should have {{ limit }} characters or more.': 'Значення занадто коротке. Повинно бути рівне {{ limit }} символу або більше.|Значення занадто коротке. Повинно бути рівне {{ limit }} символам або більше.|Значення занадто коротке. Повинно бути рівне {{ limit }} символам або більше.'
'This value should not be blank.': 'Значення не повинно бути пустим.'
'This value should not be null.': 'Значення не повинно бути null.'
'This value should be null.': 'Значення повинно бути null.'
'This value is not valid.': 'Значення недопустиме.'
'This value is not a valid time.': 'Значення часу недопустиме.'
'This value is not a valid URL.': 'Значення URL недопустиме.'
'The two values should be equal.': 'Обидва занчення повинні бути одинаковими.'
'The file is too large. Allowed maximum size is {{ limit }} {{ suffix }}.': 'Файл занадто великий. Максимальний допустимий розмір {{ limit }} {{ suffix }}.'
'The file is too large.': 'Файл занадто великий.'
'The file could not be uploaded.': 'Файл не можливо завантажити.'
'This value should be a valid number.': 'Значення має бути допустимим числом.'
'This file is not a valid image.': 'Цей файл не є допустимим форматом зображення.'
'This is not a valid IP address.': 'Це некоректна IP адреса.'
'This value is not a valid language.': 'Це некоректна мова.'
'This value is not a valid locale.': 'Це некоректна локалізація.'
'This value is not a valid country.': 'Це некоректна країна.'
'This value is already used.': 'Це значення вже використовується.'
'The size of the image could not be detected.': 'Не вдалося визначити розмір зображення.'
'The image width is too big ({{ width }}px). Allowed maximum width is {{ max_width }}px.': 'Ширина зображення занадто велика ({{ width }}px). Максимально допустима ширина {{ max_width }}px.'
'The image width is too small ({{ width }}px). Minimum width expected is {{ min_width }}px.': 'Ширина зображення занадто мала ({{ width }}px). Мінімально допустима ширина {{ min_width }}px.'
'The image height is too big ({{ height }}px). Allowed maximum height is {{ max_height }}px.': 'Висота зображення занадто велика ({{ height }}px). Максимально допустима висота {{ max_height }}px.'
'The image height is too small ({{ height }}px). Minimum height expected is {{ min_height }}px.': 'Висота зображення занадто мала ({{ height }}px). Мінімально допустима висота {{ min_height }}px.'
"This value should be the user's current password.": 'Значення має бути поточним паролем користувача.'
'This value should have exactly {{ limit }} character.|This value should have exactly {{ limit }} characters.': 'Значення повиино бути рівним {{ limit }} символу.|Значення повиино бути рівним {{ limit }} символам.|Значення повиино бути рівним {{ limit }} символам.'
'The file was only partially uploaded.': 'Файл був завантажений лише частково.'
'No file was uploaded.': 'Файл не був завантажений.'
'No temporary folder was configured in php.ini.': 'Не налаштована тимчасова директорія в php.ini.'
'Cannot write temporary file to disk.': 'Неможливо записати тимчасовий файл на диск.'
'A PHP extension caused the upload to fail.': 'Розширення PHP викликало помилку при завантаженні.'
'This collection should contain {{ limit }} element or more.|This collection should contain {{ limit }} elements or more.': 'Ця колекція повинна містити {{ limit }} елемент чи більше.|Ця колекція повинна містити {{ limit }} елемента чи більше.|Ця колекція повинна містити {{ limit }} елементів чи більше.'
'This collection should contain {{ limit }} element or less.|This collection should contain {{ limit }} elements or less.': 'Ця колекція повинна містити {{ limit }} елемент чи менше.|Ця колекція повинна містити {{ limit }} елемента чи менше.|Ця колекція повинна містити {{ limit }} елементов чи менше.'
'This collection should contain exactly {{ limit }} element.|This collection should contain exactly {{ limit }} elements.': 'Ця колекція повинна містити рівно {{ limit }} елемент.|Ця колекція повинна містити рівно {{ limit }} елемента.|Ця колекція повинна містити рівно {{ limit }} елементів.'
'Invalid card number.': 'Невірний номер карти.'
'Unsupported card type or invalid card number.': 'Непідтримуваний тип карти або невірний номер карти.'
'This is not a valid International Bank Account Number (IBAN).': 'Це не дійсний міжнародний номер банківського рахунку (IBAN).'
'This value is not a valid ISBN-10.': 'Значення не у форматі ISBN-10.'
'This value is not a valid ISBN-13.': 'Значення не у форматі ISBN-13.'
'This value is neither a valid ISBN-10 nor a valid ISBN-13.': 'Значення не відповідає форматам ISBN-10 та ISBN-13.'
'This value is not a valid ISSN.': 'Значення має невірний формат ISSN.'
'This value is not a valid currency.': 'Значення має невірний формат валюти.'
'This value should be equal to {{ compared_value }}.': 'Значення повинно дорівнювати {{ compared_value }}.'
'This value should be greater than {{ compared_value }}.': 'Значення має бути більше ніж {{ compared_value }}.'
'This value should be greater than or equal to {{ compared_value }}.': 'Значення має бути більше або дорівнювати {{ compared_value }}.'
'This value should be identical to {{ compared_value_type }} {{ compared_value }}.': 'Значення має бути ідентичним {{ compared_value_type }} {{ compared_value }}.'
'This value should be less than {{ compared_value }}.': 'Значення повинно бути менше ніж {{ compared_value }}.'
'This value should be less than or equal to {{ compared_value }}.': 'Значення повинно бути менше або дорівнювати {{ compared_value }}.'
'This value should not be equal to {{ compared_value }}.': 'Значення не повинно дорівнювати  {{ compared_value }}.'
'This value should not be identical to {{ compared_value_type }} {{ compared_value }}.': 'Значення не повинно бути ідентичним {{ compared_value_type }} {{ compared_value }}.'
'The image ratio is too big ({{ ratio }}). Allowed maximum ratio is {{ max_ratio }}.': 'Співвідношення сторін зображення занадто велике ({{ ratio }}). Максимальне співвідношення сторін {{ max_ratio }}.'
'The image ratio is too small ({{ ratio }}). Minimum ratio expected is {{ min_ratio }}.': 'Співвідношення сторін зображення занадто мало ({{ ratio }}). Мінімальне співвідношення сторін {{ min_ratio }}.'
'The image is square ({{ width }}x{{ height }}px). Square images are not allowed.': 'Зображення квадратне ({{ width }}x{{ height }}px). Квадратні зображення не дозволені.'
'The image is landscape oriented ({{ width }}x{{ height }}px). Landscape oriented images are not allowed.': 'Зображення альбомної орієнтації ({{ width }}x{{ height }}px). Зображення альбомної орієнтації не дозволені.'
'The image is portrait oriented ({{ width }}x{{ height }}px). Portrait oriented images are not allowed.': 'Зображення в портретній орієнтації ({{ width }}x{{ height }}px). Зображення в портретної орієнтації не дозволені.'
'An empty file is not allowed.': 'Порожні файли не дозволені.'
'The host could not be resolved.': "Ім'я хоста не знайдено."
'This value does not match the expected {{ charset }} charset.': 'Значення не збігається з очікуваним {{ charset }} кодуванням.'
'This is not a valid Business Identifier Code (BIC).': 'Це не дійсний банківський код (BIC).'
Error: Помилка
'This is not a valid UUID.': 'Це не валідне значення UUID.'
'This value should be a multiple of {{ compared_value }}.': 'Це значення повинне бути кратним {{ compared_value }}.'
'This Business Identifier Code (BIC) is not associated with IBAN {{ iban }}.': 'Банківський код (BIC) не пов’язаний із міжнародним номером банківського рахунку (IBAN) {{ iban }}.'
'This value should be valid JSON.': 'Значення має бути корректним JSON.'
'This collection should contain only unique elements.': 'Ця колекція повинна мати тільки унікальни значення.'
'This value should be positive.': 'Значення має бути позитивним.'
'This value should be either positive or zero.': 'Значення має бути позитивним або дорівнювати нулю.'
'This value should be negative.': 'Значення має бути негативним.'
'This value should be either negative or zero.': 'Значення має бути негативним або дорівнювати нулю.'
'This value is not a valid timezone.': 'Значення не є дійсним часовим поясом.'
'This password has been leaked in a data breach, it must not be used. Please use another password.': 'Цей пароль був скомпрометований в результаті витоку даних та не повинен використовуватися. Будь ласка, використовуйте інший пароль.'
'This value should be between {{ min }} and {{ max }}.': 'Значення має бути між {{ min }} та {{ max }}.'
'This form should not contain extra fields.': 'Ця форма не повинна містити додаткових полів.'
'The uploaded file was too large. Please try to upload a smaller file.': 'Завантажений файл занадто великий. Будь-ласка, спробуйте завантажити файл меншого розміру.'
'The CSRF token is invalid. Please try to resubmit the form.': 'CSRF значення недопустиме. Будь-ласка, спробуйте відправити форму знову.'
'Max share value for agreements сant be more than: {{ max_value }}.': 'Максимальне сумарне значення долі паю для договорів не може бути більше {{ max_value }}.'
'In order to create a transfer agreement, it is necessary that at least one contract of getting exists': 'Для створення угоди про передачу необхідно, щоб існував хоча б один договір про отримання.'
'Impossible to create transfer agreement invalid share value': 'Сума долей паїв договорів передачі повинна бути менша або дорівнює сумі долей паїв договорів отримання.'
'Invalid subtype.': 'Недопустимий підтип договору.'
'The selected subdivision should have no fields and lands.': 'Вибраний підрозділ не повинен мати полів та земельних ділянок.'
'The selected subdivision should have no children.': 'Вибраний підрозділ не повинен мати дочірніх підрозділів.'
'The maximum area cannot be more than {{limit}}.': 'Максимальна площа не може бути більше за {{limit}}.'
'Incorrect coordinates.': 'Неправильно задані координати.'
'Invalid location type ({{ invalidType }}). Please use a {{ validType }}.': 'Невалідний тип локації ({{ invalidType }}). Будь ласка, вкажіть {{ validType }}'
'The old password is incorrect.': 'Старий пароль вказано не вірно.'
'Your password must contain at least one letter.': 'Ваш пароль мае містити хоча б одну букву.'
'Your password must contain at least one digit.': 'Ваш пароль мае містити хоча б одну цифру.'
'The sum of the transfer shares is less than or equal to the sum of the getting shares.': 'Сума долей паїв договорів передачі повинна бути менша або дорівнювати сумі долей паїв договорів отримання.'
'Tillable area cannot be blank if field polygon is null': 'Поле "Оброблювальна площа" є обов`язковим, якщо поле не має контуру.'
'Invalid geometry. Self-intersection.': 'Помилка! Контур не повинен перетинати сам себе.'
'At least one of the counterparties must be own.': 'Хоча б один з контрагентів повинен бути власним'
'Registration number cannot be filled out until the registration date is indicated.': 'Реєстраційний номер не можна заповнити, поки не буде вказана дата реєстрації.'
'You cannot pay a fee with a date earlier than the cob balance.': 'Ви не можете додати плату з датою раніше чим початкове сальдо.'
'The initial balance for contract has already been paid.': 'Початкове сальдо для договору вже внесено.'
'You cannot create an initial balance later than other transactions.': 'Ви не можете створити початкове сальдо пізніше чим були проведені інші транзакції.'
'The date cannot be longer than today.': 'Дата не може бути довшою, ніж сьогодні.'